<html class="no-js" lang="en">

<div id="mySidenav" class="testname">

<p><b>Welcome to the future of now</b></p>

    <button class='hoverbutton' id='acceptButton' onclick="acceptButtonClick(this)" >
    Accept!
    </button>
    <button class='hoverbutton' id='rejectButton' onclick="rejectButtonClick(this)" >
    Reject!
    </button>

<h2>Status Table</h2>

<table id="statusTable">
  <tr>
    <th>Status</th>
  </tr>
  <tr>
    <td>Value</td>
  </tr>

</table>

</div>
</html>
